人気: データ更新日:2026年10月27日

カテゴリ

インターネット1,356
コミュニケーション321
音楽・動画898
画像・デザイン539
オフィス・仕事効率化1,124
開発ツール3,134
AIツール529
セキュリティ・プライバシー385
システムツール3,114
ゲーム523
教育・科学239
ネットワーク・IT管理284

vx 0.6.24のダウンロード

Universal Development Tool Manager

これは旧バージョンです。最新版は0.9.37です。 vx 0.9.37 · リリース日:

インストーラーファイル 0.6.24

アーキテクチャ種類インストール範囲ファイルサイズダウンロードSHA256
64ビット ZIP → ポータブル — — github.com VirusTotal
ARM64 ZIP → ポータブル — — github.com VirusTotal

リンクとSHA256はWindows Package Managerのコミュニティマニフェストから取得しています。実行する前に、ダウンロードしたファイルのハッシュを照合してください。

リリースノート

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

プログラミング言語・SDKで最も人気

すべて表示
  1. Go Programming Languageプログラミング言語・SDK
  2. LLVMプログラミング言語・SDK · LLVM
  3. Denoプログラミング言語・SDK · Deno Land Inc.
  4. CMakeプログラミング言語・SDK · Kitware
  5. Yarnプログラミング言語・SDK · Yarn Contributors
  6. Ccacheプログラミング言語・SDK · Joel Rosdahl
  7. sbtプログラミング言語・SDK · Lightbend, Inc.
  8. BOINCプログラミング言語・SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKプログラミング言語・SDK · Google
  10. NVM for Windowsプログラミング言語・SDK · Ecor Ventures LLC

loonghaoのほかのソフト

すべて表示
  • msvc-kitプログラミング言語・SDK · loonghao

タグ

共有